---
references:
- id: AdamsBayesian2007
  accessed:
    - year: 2020
      month: 11
      day: 25
  author:
    - family: Adams
      given: Ryan Prescott
    - family: MacKay
      given: David J. C.
  citation-key: AdamsBayesian2007
  container-title: arXiv:0710.3742 [stat]
  issued:
    - year: 2007
      month: 10
      day: 19
  title: Bayesian Online Changepoint Detection
  type: article-journal
  URL: http://arxiv.org/abs/0710.3742

- id: AueTesting2020
  accessed:
    - year: 2022
      month: 4
      day: 1
  author:
    - family: Aue
      given: Alexander
    - family: Delft
      given: Anne
      non-dropping-particle: van
  citation-key: AueTesting2020
  container-title: The Annals of Statistics
  container-title-short: Ann. Statist.
  DOI: 10.1214/19-AOS1895
  ISSN: 0090-5364
  issue: '5'
  issued:
    - year: 2020
      month: 10
      day: 1
  title: Testing for stationarity of functional time series in the frequency domain
  type: article-journal
  URL: http://arxiv.org/abs/1701.01741
  volume: '48'

- id: BagchiSimple2017
  accessed:
    - year: 2022
      month: 4
      day: 1
  author:
    - family: Bagchi
      given: Pramita
    - family: Characiejus
      given: Vaidotas
    - family: Dette
      given: Holger
  citation-key: BagchiSimple2017
  container-title: arXiv:1612.04996 [math, stat]
  issued:
    - year: 2017
      month: 9
      day: 5
  title: A simple test for white noise in functional time series
  type: article-journal
  URL: http://arxiv.org/abs/1612.04996

- id: BerkesDetecting2009
  accessed:
    - year: 2022
      month: 4
      day: 1
  author:
    - family: Berkes
      given: István
    - family: Gabrys
      given: Robertas
    - family: Horváth
      given: Lajos
    - family: Kokoszka
      given: Piotr
  citation-key: BerkesDetecting2009
  container-title: 'Journal of the Royal Statistical Society: Series B (Statistical Methodology)'
  DOI: 10.1111/j.1467-9868.2009.00713.x
  ISSN: 13697412, 14679868
  issue: '5'
  issued:
    - year: 2009
      month: 11
  language: en
  page: 927-946
  title: Detecting changes in the mean of functional observations
  type: article-journal
  URL: https://www.usu.edu/physics/files/cass/detecting-changes.pdf
  volume: '71'

- id: BorgnatTesting2010
  author:
    - family: Borgnat
      given: Pierre
    - family: Flandrin
      given: Patrick
    - family: Honeine
      given: Paul
    - family: Richard
      given: Cédric
    - family: Xiao
      given: Jun
  citation-key: BorgnatTesting2010
  container-title: IEEE Transactions on Signal Processing
  DOI: 10.1109/TSP.2010.2043971
  ISSN: 1941-0476
  issue: '7'
  issued:
    - year: 2010
      month: 7
  page: 3459-3470
  title: 'Testing Stationarity With Surrogates: A Time-Frequency Approach'
  type: article-journal
  volume: '58'

- id: DetteMeasure2011
  accessed:
    - year: 2021
      month: 11
      day: 28
  author:
    - family: Dette
      given: Holger
    - family: Preuß
      given: Philip
    - family: Vetter
      given: Mathias
  citation-key: DetteMeasure2011
  container-title: Journal of the American Statistical Association
  container-title-short: Journal of the American Statistical Association
  DOI: 10.1198/jasa.2011.tm10811
  ISSN: 0162-1459
  issue: '495'
  issued:
    - year: 2011
      month: 9
  language: en
  page: 1113-1124
  publisher: '[American Statistical Association, Taylor & Francis, Ltd.]'
  title: >-
    A Measure of Stationarity in Locally Stationary Processes With Applications
    to Testing
  type: article-journal
  URL: https://web.stat.tamu.edu/~suhasini/test_papers/dette_pruess_vetter11.pdf
  volume: '106'

- id: HeggerCoping2000
  author:
    - family: Hegger
      given: Rainer
    - family: Kantz
      given: Holger
    - family: Matassini
      given: Lorenzo
    - family: Schreiber
      given: Thomas
  citation-key: HeggerCoping2000
  container-title: Phys. Rev. Lett.
  DOI: 10.1103/PhysRevLett.84.4092
  issue: '18'
  issued:
    - year: 2000
  page: 4092-4095
  title: Coping with Nonstationarity by Overembedding
  type: article-journal
  volume: '84'

- id: LivanNonstationarity2012
  accessed:
    - year: 2014
      month: 5
      day: 19
  author:
    - family: Livan
      given: Giacomo
    - family: Inoue
      given: Jun-ichi
    - family: Scalas
      given: Enrico
  citation-key: LivanNonstationarity2012
  container-title: 'Journal of Statistical Mechanics: Theory and Experiment'
  container-title-short: J. Stat. Mech.
  DOI: 10.1088/1742-5468/2012/07/P07025
  ISSN: 1742-5468
  issue: '07'
  issued:
    - year: 2012
      month: 7
      day: 1
  language: en
  page: P07025
  title: >-
    On the non-stationarity of financial time series: impact on optimal
    portfolio selection
  type: article-journal
  URL: http://arxiv.org/abs/1205.0877
  volume: '2012'

- id: PaparoditisValidating2010
  accessed:
    - year: 2021
      month: 11
      day: 28
  author:
    - family: Paparoditis
      given: Efstathios
  citation-key: PaparoditisValidating2010
  container-title: Journal of the American Statistical Association
  ISSN: 0162-1459
  issue: '490'
  issued:
    - year: 2010
  page: 839-851
  publisher: '[American Statistical Association, Taylor & Francis, Ltd.]'
  title: >-
    Validating Stationarity Assumptions in Time Series Analysis by Rolling Local
    Periodograms
  type: article-journal
  URL: https://www.jstor.org/stable/29747087
  volume: '105'

- id: PreussTest2013
  accessed:
    - year: 2021
      month: 11
      day: 28
  author:
    - family: Preuß
      given: Philip
    - family: Vetter
      given: Mathias
    - family: Dette
      given: Holger
  citation-key: PreussTest2013
  container-title: Bernoulli
  DOI: 10.3150/12-BEJ472
  ISSN: 1350-7265
  issue: 5B
  issued:
    - year: 2013
      month: 11
  page: 2715-2749
  publisher: Bernoulli Society for Mathematical Statistics and Probability
  title: A test for stationarity based on empirical processes
  type: article-journal
  URL: http://arxiv.org/abs/1312.5448
  volume: '19'

- id: SaatciGaussian2010
  accessed:
    - year: 2020
      month: 10
      day: 8
  author:
    - family: Saatçi
      given: Yunus
    - family: Turner
      given: Ryan
    - family: Rasmussen
      given: Carl Edward
  citation-key: SaatciGaussian2010
  collection-title: ICML'10
  container-title: >-
    Proceedings of the 27th International Conference on International Conference
    on Machine Learning
  event-place: Madison, WI, USA
  ISBN: 978-1-60558-907-7
  issued:
    - year: 2010
      month: 6
      day: 21
  page: 927–934
  publisher: Omnipress
  publisher-place: Madison, WI, USA
  title: Gaussian process change point models
  type: paper-conference
  URL: http://publications.eng.cam.ac.uk/345777/

- id: ShaliziAdapting
  author:
    - family: Shalizi
      given: Cosma Rohilla
    - family: Jacobs
      given: Abigail Z
    - family: Clauset
      given: Aaron
  citation-key: ShaliziAdapting
  title: Adapting to Non-stationarity with Growing Expert Ensembles
  type: article-journal
  URL: http://www.arxiv.org/pdf/1103.0949

- id: ShinoharaNew2020
  accessed:
    - year: 2021
      month: 12
      day: 3
  author:
    - family: Shinohara
      given: Shuji
    - family: Manome
      given: Nobuhito
    - family: Suzuki
      given: Kouta
    - family: Chung
      given: Ung-il
    - family: Takahashi
      given: Tatsuji
    - family: Okamoto
      given: Hiroshi
    - family: Gunji
      given: Yukio Pegio
    - family: Nakajima
      given: Yoshihiro
    - family: Mitsuyoshi
      given: Shunji
  citation-key: ShinoharaNew2020
  container-title: PLOS ONE
  container-title-short: PLOS ONE
  DOI: 10.1371/journal.pone.0233559
  ISSN: 1932-6203
  issue: '5'
  issued:
    - year: 2020
      month: 5
      day: 22
  language: en
  page: e0233559
  publisher: Public Library of Science
  title: A new method of Bayesian causal inference in non-stationary environments
  type: article-journal
  URL: https://journals.plos.org/plosone/article?id=10.1371/journal.pone.0233559
  volume: '15'

- id: ThorissonCoupling2000
  archive: Calibre
  author:
    - family: Thorisson
      given: Hermann
  citation-key: ThorissonCoupling2000
  ISBN: 978-0-387-98779-8
  issued:
    - year: 2000
      month: 1
      day: 21
  language: eng
  publisher: Springer New York
  title: Coupling, Stationarity, and Regeneration
  type: book

- id: vanDelftLocally2018
  accessed:
    - year: 2021
      month: 11
      day: 28
  author:
    - family: Delft
      given: Anne
      non-dropping-particle: van
    - family: Eichler
      given: Michael
  citation-key: vanDelftLocally2018
  container-title: Electronic Journal of Statistics
  container-title-short: Electron. J. Statist.
  DOI: 10.1214/17-EJS1384
  ISSN: 1935-7524
  issue: '1'
  issued:
    - year: 2018
      month: 1
      day: 1
  language: en
  publisher: Institute of Mathematical Statistics and Bernoulli Society
  title: Locally stationary functional time series
  type: article-journal
  volume: '12'

- id: vanDelftNonparametric2021
  accessed:
    - year: 2021
      month: 11
      day: 28
  author:
    - family: Delft
      given: Anne
      non-dropping-particle: van
    - family: Characiejus
      given: Vaidotas
    - family: Dette
      given: Holger
  citation-key: vanDelftNonparametric2021
  container-title: Statistica Sinica
  container-title-short: STAT SINICA
  DOI: 10.5705/ss.202018.0320
  ISSN: '10170405'
  issued:
    - year: 2021
  title: A nonparametric test for stationarity in functional time series
  type: article-journal
  URL: http://arxiv.org/abs/1708.05248

- id: VogtDetecting2015
  accessed:
    - year: 2021
      month: 11
      day: 28
  author:
    - family: Vogt
      given: Michael
    - family: Dette
      given: Holger
  citation-key: VogtDetecting2015
  container-title: The Annals of Statistics
  DOI: 10.1214/14-AOS1297
  ISSN: 0090-5364, 2168-8966
  issue: '2'
  issued:
    - year: 2015
      month: 4
  page: 713-740
  publisher: Institute of Mathematical Statistics
  title: Detecting gradual changes in locally stationary processes
  type: article-journal
  volume: '43'

- id: VonSachsWaveletBased2000
  accessed:
    - year: 2021
      month: 11
      day: 28
  author:
    - family: Von Sachs
      given: Rainer
    - family: Neumann
      given: Michael H.
  citation-key: VonSachsWaveletBased2000
  container-title: Journal of Time Series Analysis
  DOI: 10.1111/1467-9892.00200
  ISSN: 1467-9892
  issue: '5'
  issued:
    - year: 2000
  language: en
  page: 597-613
  title: A Wavelet-Based Test for Stationarity
  type: article-journal
  URL: >-
    https://rmgsc.cr.usgs.gov/outgoing/threshold_articles/vonSach_Neumann2000.pdf
  volume: '21'
...
